tabs:
    fields:
        header:
            label: Header
            span: auto
            type: text
            tab: Contents
        short_txt:
            label: 'Short txt'
            span: auto
            type: textarea
            tab: Contents
        img:
            label: Img
            mode: image
            span: auto
            type: mediafinder
            tab: Contents
        btn_txt:
            label: 'Btn txt'
            span: auto
            type: text
            tab: Contents
        img_side:
            label: 'Balloon Selector'
            options:
                left: Left
                right: Right
            span: auto
            default: left
            type: balloon-selector
            tab: Contents
        note:
            label: Note
            size: ''
            span: left
            type: textarea
            tab: Contents
        menu_slug:
            label: 'Menu Slug'
            span: auto
            type: text
            tab: Contents
        description:
            label: Description
            size: giant
            mode: split
            span: full
            stretch: 1
            type: markdown
            tab: Description
